RubyGems Navigation menu

toolong-dontread 0.0.4

Some of your users don't want to hear from you or your shitty application. You can add unsubscribe links to your mail views so that your users can relieve themselves of the pain you have endured on them.

Gemfile
          gem 'toolong-dontread', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install toolong-dontread
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,114

For this version 408

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 13, 2014 (8 KB)
  2. 0.0.3 - January 11, 2014 (8 KB)
  3. 0.0.2 - January 11, 2014 (8 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: